__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 4 4 4 4
__END
